﻿/* CSS Document */

html, body, form, fieldset, h1, h2, h3, h4, h5, h6, p, pre, blockquote, ul, ol, dl, address {
		margin:0px;
		padding:0px;
		}
body {
	font-family: Arial, Helvetica, sans-serif;
background-image:url(../Images/bg_x.jpg);
background-repeat:repeat-x;
background-color:#f2f2f2;
}

div#wrapper {
width:894px;
height:205px;
margin:0 auto;
}

div#header {
height:170px;
}

div#content {
	background-color:white;
	}

div#header .logo {
margin-top:20px;
}

div#headerRealtor .logo {
margin-top:0px;
}


.listingCards {
width:787px;
margin:0 auto;
}

.listingCards tr td {
	text-align:center;
padding:5px}


.listingCards tr td img  {
border:none;}

.listingCards tr td a{ text-decoration:none; font-size:12px; color:black; padding:3px 0px 3px 0px;}
.selectOptions tr td {text-align:center;}

.selectOptions a{ border:none;}
.selectOptions img{ border:none;}